@charset "UTF-8";
/* CSS Document */
a:hover {text-decoration:underline; }

/* DECLARACION FONT-FACE ***************************************/
/***************************************************************/
/*Explorer*/
@font-face {font-weight:normal;	font-style:normal; font-family:RTVEfontR;     src: url('http://www.rtve.es/css/fonts/rtve_regular.eot');}
@font-face {font-weight:bold;		font-style:normal; font-family:RTVEfontB;     src: url('http://www.rtve.es/css/fonts/rtve_bold.eot');}
@font-face {font-weight:normal; font-style:normal; font-family:RTVEfontSansR; src: url('http://www.rtve.es/css/fonts/rtve_sansreg.eot');}
@font-face {font-weight:bold;   font-style:normal; font-family:RTVEfontSansB; src: url('http://www.rtve.es/css/fonts/rtve_sansbold.eot');}
/*el resto*/                                                            
@font-face {font-weight:normal;	font-style:normal; font-family:RTVEfontR;     src: url('http://www.rtve.es/css/fonts/rtve_regular.otf');}
@font-face {font-weight:bold;		font-style:normal; font-family:RTVEfontB;     src: url('http://www.rtve.es/css/fonts/rtve_bold.otf');}
@font-face {font-weight:normal; font-style:normal; font-family:RTVEfontSansR; src: url('http://www.rtve.es/css/fonts/rtve_sansreg.otf');}
@font-face {font-weight:bold;   font-style:normal; font-family:RTVEfontSansB; src: url('http://www.rtve.es/css/fonts/rtve_sansbold.otf');}
/* DECLARACION FONT-FACE ***************************************/
/* END *********************************************************/


/*
@font-face {
	font-family: 'Fontin_Sans_B_45b';
	src: url('fonts/Fontin_Sans_B_45b.eot#') format('eot'), 
	     url('fonts/Fontin_Sans_B_45b.woff') format('woff'), 
	     url('fonts/Fontin_Sans_B_45b.ttf')  format('truetype'),
	     url('fonts/Fontin_Sans_B_45b.svg#svgFontName') format('svg');
	}
@font-face {
	font-family: 'Museo700Regular';
	src: url('fonts/Museo700Regular.eot#') format('eot'), 
	     url('fonts/Museo700Regular.woff') format('woff'), 
	     url('fonts/Museo700Regular.ttf')  format('truetype'),
	     url('fonts/Museo700Regular.svg#svgFontName') format('svg');
	}

@font-face {
	font-family: 'MuseoSans_500';
	src: url('fonts/MuseoSans_500.eot#') format('eot'), 
	     url('fonts/MuseoSans_500.woff') format('woff'), 
	     url('fonts/MuseoSans_500.ttf')  format('truetype'),
	     url('fonts/MuseoSans_500.svg#svgFontName') format('svg');
	}

@font-face {
	font-family: 'TinDog';
	src: url('fonts/TinDog.eot#') format('eot'), 
	     url('fonts/TinDog.woff') format('woff'), 
	     url('fonts/TinDog.ttf')  format('truetype'),
	     url('fonts/TinDog.svg#svgFontName') format('svg');
	}

.rtv01 { font-family: "RTVEfontR"; }
.rtv02 { font-family: "RTVEfontB"; }
.rtv03 { font-family: "RTVEfontSansR"; }
.rtv04 { font-family: "RTVEfontSansB"; }
.rtv05 { font-family: Arial, Helvetica, sans-serif; }


.rtv01S, .rtv01M, .rtv01L, .rtv01XL, .rtv01XXL { font-family: "RTVEfontR";  font-size: 16px;  letter-spacing:-0.5px; line-height:19px;  word-spacing:0.5px;}
.rtv02S, .rtv02M, .rtv02L, .rtv02XL, .rtv02XXL { font-family: "RTVEfontB";  font-size: 16px;  letter-spacing:-0.5px; line-height:22px;  word-spacing:0.5px;}
.rtv03S, .rtv03M, .rtv03L, .rtv03XL, .rtv03XXL { font-family: "RTVEfontSansR";  font-size: 16px;  letter-spacing:-0.5px; line-height:22px;  word-spacing:0.5px;}
.rtv04S, .rtv04M, .rtv04L, .rtv04XL, .rtv04XXL { font-family: "RTVEfontSansB";  font-size: 19px;  letter-spacing:-0.5px; line-height:22px;  word-spacing:0.5px; padding-bottom:4px; }

.rtv01S, .rtv02S, .rtv03S, .rtv04S			{ font-size:12px; line-height:12px;}
.rtv01M, .rtv02M, .rtv03M, .rtv04M		{ font-size:16px; line-height:16px;}
.rtv01L, .rtv02L, .rtv03L, .rtv04L			{ font-size:19px; line-height:19px;}
.rtv01XL, .rtv02XL, .rtv03XL, .rtv04XL	{ font-size:24px; line-height:24px;}
.rtv01XXL, .rtv02XXL, .rtv03XXL, .rtv04XXL	{ font-size:30px; line-height:30px;}

.rtv05S, .rtv05M, .rtv05L { font-family: Arial, Helvetica, sans-serif;  font-size:14px;  font-weight: bold; letter-spacing:-0.5px; line-height:18px;}
.rtv05XL { font-family: Arial, Helvetica, sans-serif;  font-size: 24px; letter-spacing:-1px; line-height:34px; font-weight: bold;}
.rtv05XXL { font-family: Arial, Helvetica, sans-serif;  font-size: 30px; letter-spacing:-1px; line-height:34px; font-weight: bold;}
*/

body {
	padding: 0px;
	margin: 0px;
	background-color: #CCC;
	font-size:14px;
	font-family: "RTVEfontR";
}
.titulo1{
	font-family: "RTVEfontSansB";
	font-size:20px;
	}

*::-moz-selection {
	background: none repeat scroll 0 0 #F26D5E;
	color: white;
}


.slide {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	border: 1px solid #eee;
	float: left;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	padding: 5px;
	position: absolute;
	visibility: hidden;
	width: 915px;
	left: 0;
	background: #fff;
}

.content-slide{
	height:510px;
	overflow:hidden;
	
	}
.ventana{
	height:500px;
	width:300px;
	float:right;
	top:120px;
	overflow:hidden;
	
	}
	
.ventana2{	
    float: left;
    height: 420px;
    margin-left: 10px;
    margin-top: 20px;
    overflow: hidden;
    width: 910px;
}
.slide1{
	background-image:url("../images/mapa-siria.jpg");
	}
		
.slide2{
	background-image:url("../images/mapa_paises.jpg");
	}
.slide3{
	background-image:url("../images/mapa_mundi.jpg");
	}	
		



.pestana_small{
	min-height: 390px;
	width: 300px;
	margin:100px 0 0 600px;
}

.pestana_big{
	min-height: 528px;
	width: 928px;
		margin: 0 auto;

}



#wrap {
	margin: 0 auto;
	width: 952px;
	overflow:hidden;
}

#container {
	background: none repeat scroll 0 0 #FFFFFF;
    color: #416C80;
    height: 665px;
    margin: 10px;
    width: 928px;

}

i {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

i:hover {
	background: none repeat scroll 0 0 #F26D5E;
	color: #FFFFFF;
}
.col-pestanas{
	width:130px;
	padding:0 0 0 10px;
	color:#55555;
	float:left;
	}
.col2-pestanas{
	width:270px;
	padding:0 0 0 10px;
	color:#55555;
	float:left;
	}
	
.col3{
	width:200px;
	padding:0 0 0 10px;
	color:#55555;
	float:left;
	}			



.caja-crono{
    float: left;
    height: 95px;
    left: 0;
    padding: 4px;
    position: relative;
    transition: all 0.5s ease 0s;
    width: 918px;
	
}	
	
.crono{
	margin: 5px auto;
    min-height: 70px;
    width: 918px;
	background: url("../images/img_crono.jpg") repeat scroll 0 90% transparent;
	}
	
.titulo-crono{
	font-family: "RTVEfontB";;
	font-size:14px;
	font-weight:400;
	color: #888;
	border-bottom: 1px solid #eee;
	padding: 0 4px; 

	}
	
.botones{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px;
    bottom: 0;
    display: inline;
    float: left;
    height: auto;
    margin-left: 10px;
    margin-top: 10px;
    position: relative;
    width: auto;
    z-index: 10000;
	font-family: "RTVEfontR";
	font-size: 16px;
	color:#888;
}

.caja_txt{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px;
    bottom: 0;
    display: inline;
    float: right;
    height: auto;
    margin-right: 15px;
    margin-top: 200px;
    position: relative;
    width: auto;
    z-index: 10000;
	font-family: "RTVEfontR";
	font-size: 16px;
	color:#555;
	padding:10px;
}
.siria_bt{
	background:url("../images/voto_bt.png");
	background-repeat: no-repeat;
	position:absolute;
	margin-top:265px;
	margin-left:50px;
	width:104px;
	height:96px;
	z-index:10000;
	}
.siria_bt:hover{
	background:url("../images/votoOver_bt.png");
	background-repeat: no-repeat;
	position:absolute;
	margin-top:265px;
	margin-left:50px;
	width:104px;
	height:96px;
	z-index:10000;
	}	

.foroboton{
	display:inline;
	color:@555;
	background-image: url("../images/zonas_bt.png");
   	background-repeat: no-repeat;
	color: #FFFFFF;
    display: inline-block;
    height: auto;
    margin: 5px;
    padding: 0;
    text-align: left;
    width: auto;
	}
				
.paises_bot	{
	color: #FFFFFF;
    display: inline-block;
    height: 25px;
    margin: 0px;
    padding: 3px 0 0 35px;
    text-align: left;
    width: 75px;
	}
 #feedback { font-size: 1.4em; }
#selectable .ui-selecting, #selectable2 .ui-selecting { background-image:url("../images/zonasOver_bt.png");background-repeat:no-repeat; }
#selectable .ui-selected, #selectable2 .ui-selected{ background-image:url("../images/zonasOver_bt.png");background-repeat:no-repeat; }


.eeuu_bt{
	background-image:url("../images/eeuu_bt.png");
	background-repeat:no-repeat;
		}

.francia_bt{
	background-image:url("../images/france_bt.png");
	background-repeat:no-repeat;
	}

.ru_bt{
	background-image:url("../images/gb_bt.png");
	background-repeat:no-repeat;
	}
		
.rusia_bt{
	 background-image: url("../images/rusia_bt.png");
    background-repeat: no-repeat;
	}

	
.votos_bot{
	color: #555;
    display: inline-block;
    height: 25px;
    margin-bottom:15px;
	margin-left:5px;
    text-align: left;
	line-height:14px;
	padding: 3px 0 0 35px;
	
	}	
.votosboton{
	display:block;
	background-image: url("../images/votoOver_bt.png");
    background-repeat: no-repeat;
	margin-left:8px;
	}

#selectable3 .ui-selecting { background-image:url("../images/voto_bt.png");background-repeat:no-repeat; }
#selectable3 .ui-selected{ background-image:url("../images/voto_bt.png");background-repeat:no-repeat; }

.zonas{
    float: left;
    height: 512px;
    margin-left: 0px;
    margin-top: 0px;
    overflow: hidden;
    width: 921px;
	position:absolute;
}
.zonas_bot{
	color: #FFFFFF;
    display: inline-block;
    margin: 5px;
    padding: 0;
    text-align: center;
    width: 100px;
	line-height:16px;
	}
.mapa1{
	background-image: url("../images/zonas_map.jpg");
    background-repeat: no-repeat;
	}
.mapa2{
	background-image: url("../images/objetivos_map.jpg");
    background-repeat: no-repeat;
	}								
.mapa3{
	background-image: url("../images/refugiados_map.jpg");
    background-repeat: no-repeat;
	}
	
.voto1{
	background-image: url("../images/mapa-mundi1.png");
    background-repeat: no-repeat;

	}
.voto2{
	background-image: url("../images/mapa-mundi2.png");
    background-repeat: no-repeat;
	
	}
.voto3{
	background-image: url("../images/mapa-mundi3.png");
    background-repeat: no-repeat;
	}
.voto4{
	background-image: url("../images/mapa-mundi6.png");
    background-repeat: no-repeat;
	}
.voto5{
	background-image: url("../images/mapa-mundi8.png");
    background-repeat: no-repeat;
	}
.voto6{
	background-image: url("../images/mapa-mundi7.png");
    background-repeat: no-repeat;
	}
.voto7{
	background-image: url("../images/mapa-mundi5.png");
    background-repeat: no-repeat;
	}
.voto8{
	background-image: url("../images/mapa-mundi4.png");
    background-repeat: no-repeat;
	}
.comentario{
	padding:5px 8px 15px;
	font-weight:normal;
	font-style:normal;
	font-family:RTVEfontSansR;
	font-size:14px;
	}									
	
/*CAJS INFO*/
.coment1{
	margin-left: 390px;
    margin-top: 170px;
	}
.coment2{
	margin-left: 510px;
    margin-top: 70px;
	}
.coment3{
	margin-left: 445px;
    margin-top: 115px;
	}
.coment4{
	margin-left: 330px;
    margin-top: 105px;
	}
.coment5{
	margin-left: 250px;
    margin-top: 210px;
	}
.coment6{
	margin-left: 230px;
    margin-top: 360px;
	}
.refug1{
	margin-left: 520px;
    margin-top: 15px;
	}
.refug2{
	margin-left: 690px;
    margin-top: 85px;
	}
.refug3{
	margin-left: 150px;
    margin-top: 470px;
	}
.refug4{
	margin-left: 220px;
    margin-top: 280px;
	}
.refug5{
	margin-left: 420px;
    margin-top: 440px;
	}								
			
.icon-coment{
	background-image:url("../images/voto_bt.png");
	height:27px;
	width:30px;
	position: absolute;
	}
	
.icon-coment:hover{
	background-image:url("../images/votoOver_bt.png");
	height:27px;
	width:30px;
	position: absolute;
	}
	
.aeropuertos{
	background-image:url("../images/aeropuertos_bt.png");
	height:40px;
	width:40px;
	position: absolute;
	}
.aero1{
	margin-left: 250px;
    margin-top: 340px;
	}
.aero2{
	margin-left: 290px;
    margin-top: 90px;
	}		
.bases{
	background-image:url("../images/bases_bt.png");
	height:27px;
	width:38px;
	position: absolute;
	}
.base1{
	margin-left: 285px;
    margin-top: 390px;
	}
.base2{
	margin-left: 330px;
    margin-top: 315px;
	}
.base3{
	margin-left: 320px;
    margin-top: 280px;
	}
.base4{
	margin-left: 280px;
    margin-top: 245px;
	}
.base5{
	margin-left: 245px;
    margin-top: 240px;
	}
.base6{
	margin-left: 290px;
    margin-top: 190px;
	}
.base7{
	margin-left: 540px;
    margin-top: 200px;
	}							
.armas{
	background-image:url("../images/armas_bt.png");
	height:24px;
	width:21px;
	position: absolute;
	}
.armas1{
	margin-left: 230px;
    margin-top: 380px;
	}
.armas2{
	margin-left: 330px;
    margin-top: 350px;
	}
.armas3{
	margin-left: 320px;
    margin-top: 260px;
	}
.armas4{
	margin-left: 360px;
    margin-top: 250px;
	}
.armas5{
	margin-left: 320px;
    margin-top: 180px;
	}
.armas6{
	margin-left: 250px;
    margin-top: 180px;
	}
.armas7{
	margin-left: 220px;
    margin-top: 150px;
	}
.armas8{
	margin-left: 360px;
    margin-top: 120px;
	}								
.arsenales{
	background-image:url("../images/arsenales.png");
	height:23px;
	width:21px;
	position: absolute;
	}
.arsenal1{
	margin-left: 280px;
    margin-top: 320px;
	}
.arsenal2{
	margin-left: 320px;
    margin-top: 240px;
	}
.arsenal3{
	margin-left: 230px;
    margin-top: 170px;
	}
.arsenal4{
	margin-left: 290px;
    margin-top: 170px;
	}	
.centrales{
	background-image:url("../images/centrales.png");
	height:24px;
	width:21px;
	position: absolute;
	}
.central1{
	margin-left: 680px;
    margin-top: 40px;
	}
.central2{
	margin-left: 570px;
    margin-top: 190px;
	}
.central3{
	margin-left: 290px;
    margin-top: 340px;
	}
.central4{
	margin-left: 290px;
    margin-top: 290px;
	}
.central5{
	margin-left: 270px;
    margin-top: 230px;
	}
.central6{
	margin-left: 230px;
    margin-top: 200px;
	}
.central7{
	margin-left: 260px;
    margin-top: 200px;
	}
.central8{
	margin-left: 250px;
    margin-top: 150px;
	}
.central9{
	margin-left: 340px;
    margin-top: 100px;
	}									
								
					
.infobox{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    bottom: 0;
    box-shadow: 0 0 10px #000000;
    color: #91826E;
    font-family: "RTVEfontSansR";
    font-size: 14px;
    height: 500px;
    left: 30px;
    padding: 17px;
    position: relative;
    top: -15px;
    transition: right 1s ease 0s;
    width: 260px
	}
.color1{
	 color: #91826E;
	}
.color2{
	 color: #E9D2B6;
	}
.color3{
	 color: #C6CCBD;
	}		
.infobox2{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px;
    bottom: 0;
    height: 400px;
    left: 15px;
    padding: 15px;
    position: absolute;
    top: 105px;
    transition: right 1s ease 0s;
    width: 400px;
	z-index:1000;
	font-family: "RTVEfontSansR";
	font-size: 14px;
	}
.infobox3{	
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px 6px 6px 6px;
    bottom: 0;
    font-family: "RTVEfontSansR";
    font-size: 14px;
    height: 450px;
    left: 15px;
    padding: 0 15px;
    position: absolute;
    top: 100px;
    transition: right 1s ease 0s;
    width: 250px;
    z-index: 1000;
}
.infobox4{	
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px 6px 6px 6px;
    bottom: 0;
    font-family: "RTVEfontSansR";
    font-size: 14px;
    height: 150px;
    right: 30px;
    padding: 0 15px;
    position: absolute;
    top: 100px;
    transition: right 1s ease 0s;
    width: 250px;
    z-index: 1000;
}
.infobox5{	
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 6px 6px 6px 6px;
    bottom: 0;
    font-family: "RTVEfontSansR";
    font-size: 14px;
    height: 300px;
    right: 15px;
    padding: 0 15px;
    position: absolute;
    top: 100px;
    transition: right 1s ease 0s;
    width: 250px;
    z-index: 1000;
}
.cerrar-box{
	bottom: 0;
    margin-bottom: 10px;
    margin-left: 100px;
    position: absolute;
    z-index: 1000;
	}
.cerrar-box2{
	bottom:0;
	margin-left: 150px;
    margin-bottom: 55px;
    position: absolute;
    z-index: 1000;
	}
.text-info{margin:5px 10px;float:left;color:#777;}		
.cerrar-box:over{
	background-image:url("../images/cerrar_over.png");
	}
	
/*ICONOS SITUACIONES*/
.situaciones{width:900px; height:500px;position:absolute;}
.portaeeuu{background: url("../images/usa_1.png") no-repeat scroll 0 0 transparent;width:110px;height:22px;position:absolute;}
.porta1{ margin-top:380px; margin-left:450px;}
.porta2{ margin-top:365px; margin-left:700px;}

.avioneeuu{background: url("../images/usa_2.png") no-repeat scroll 0 0 transparent;width:100px;height:50px;position:absolute;}
.avion1{ margin-top:120px; margin-left:340px;}
.avion2{ margin-top:140px; margin-left:450px;}
.avion3{ margin-top:280px; margin-left:650px;}
.avion4{ margin-top:390px; margin-left:670px;}
.avion5{ margin-top:390px; margin-left:770px;}
.avion6{ margin-top:340px; margin-left:620px;}

.barcoeeuu{background: url("../images/usa_3.png") no-repeat scroll 0 0 transparent;width:115px;height:22px;position:absolute;}
.barco1{ margin-top:240px; margin-left:390px;}
.barco2{ margin-top:220px; margin-left:390px;}
.barco3{ margin-top:200px; margin-left:360px;}
.barco4{ margin-top:235px; margin-left:250px;}

.buqueeeuu{background: url("../images/usa_4.png") no-repeat scroll 0 0 transparent;width:115px;height:19px;position:absolute;}
.buque1{ margin-top:215px; margin-left:250px;}
.naveeuu{background: url("../images/usa_5.png") no-repeat scroll 0 0 transparent;width:115px;height:19px;position:absolute;}
.nav1{ margin-top:185px; margin-left:220px;}

.avionfrancia{background: url("../images/francia_2.png") no-repeat scroll 0 0 transparent;width:100px;height:50px;position:absolute;}
.francia1{ margin-top:380px; margin-left:750px;}
.portafrancia{background: url("../images/francia_1.png") no-repeat scroll 0 0 transparent;width:115px;height:30px;position:absolute;}
.francia2{ margin-top:50px; margin-left:20px;}

.barcoru{background: url("../images/ru_4.png") no-repeat scroll 0 0 transparent;width:115px;height:19px;position:absolute;}
.barcoru1{ margin-top:240px; margin-left:390px;}
.barcoru2{ margin-top:160px; margin-left:170px;}

.buqueru{background: url("../images/ru_1.png") no-repeat scroll 0 0 transparent;width:120px;height:19px;position:absolute;}
.buqueru1{ margin-top:180px; margin-left:180px;}
.buqueru2{ margin-top:220px; margin-left:170px;}
.buqueru3{ margin-top:160px; margin-left:290px;}

.navru{background: url("../images/ru_2.png") no-repeat scroll 0 0 transparent;width:115px;height:19px;position:absolute;}
.navru1{ margin-top:190px; margin-left:300px;}
.avionru{background: url("../images/ru_3.png") no-repeat scroll 0 0 transparent;width:100px;height:50px;position:absolute;}
.avionru1{ margin-top:180px; margin-left:420px;}

.navrusia{background: url("../images/rusia_1.png") no-repeat scroll 0 0 transparent;width:115px;height:19px;position:absolute;}
.navrusia1{ margin-top:180px; margin-left:350px;}
.navrusia2{ margin-top:230px; margin-left:170px;}
.navrusia3{ margin-top:180px; margin-left:170px;}

.anclarusia{background: url("../images/rusia_2.png") no-repeat scroll 0 0 transparent;width:115px;height:50px;position:absolute;}
.anclarusia1{ margin-top:200px; margin-left:440px;}

/*PAISES*/
.nombre-pais{
	color:#fff;
	font-size:12px;
	}
.china{
	margin-top:275px;
	margin-left:690px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.rusia{
	margin-top:190px;
	margin-left:650px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.runido{
	margin-top:215px;
	margin-left:445px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.francia{
	margin-top:245px;
	margin-left:455px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.eeuu{
	margin-top:265px;
	margin-left:280px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.alemania{
	margin-top:230px;
	margin-left:510px;
	widht:auto;
	height:auto;
	position:absolute;
	}	
.israel{
	margin-top:280px;
	margin-left:535px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.australia{
	margin-top:410px;
	margin-left:740px;
	widht:auto;
	height:auto;
	position:absolute;
	}	
.turquia{
	margin-top:265px;
	margin-left:570px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.japon{
	margin-top:265px;
	margin-left:790px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.marruecos{
	margin-top:270px;
	margin-left:420px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.eau{
	margin-top:300px;
	margin-left:610px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.kuwait{
	margin-top:280px;
	margin-left:590px;
	widht:auto;
	height:auto;
	position:absolute;
	}

.canada{
	margin-top:190px;
	margin-left:250px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.irán{
	margin-top:280px;
	margin-left:605px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.irak{
	margin-top:280px;
	margin-left:575px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.hizbula{
	margin-top:280px;
	margin-left:530px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.jordania{
	margin-top:290px;
	margin-left:560px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.egipto{
	margin-top:300px;
	margin-left:540px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.irak2{
	margin-top:290px;
	margin-left:590px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.hizbula2{
	margin-top:280px;
	margin-left:530px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.jordania2{
	margin-top:310px;
	margin-left:560px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.egipto2{
	margin-top:330px;
	margin-left:515px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.israel2{
	margin-top:295px;
	margin-left:525px;
	widht:auto;
	height:auto;
	position:absolute;
	}
	
.turquia2{
	margin-top:250px;
	margin-left:540px;
	widht:auto;
	height:auto;
	position:absolute;
	}		
.argelia{
	margin-top:290px;
	margin-left:490px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.tunez{
	margin-top:275px;
	margin-left:500px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.italia{
	margin-top:250px;
	margin-left:510px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.venezuela{
	margin-top:340px;
	margin-left:360px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.argentina{
	margin-top:440px;
	margin-left:360px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.ecuador{
	margin-top:355px;
	margin-left:285px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.brasil{
	margin-top:370px;
	margin-left:370px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.colombia{
	margin-top:335px;
	margin-left:280px;
	widht:auto;
	height:auto;
	position:absolute
	}
.cuba{
	margin-top:305px;
	margin-left:350px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.cuba{
	margin-top:305px;
	margin-left:350px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.saudi{
	margin-top:305px;
	margin-left:560px;
	widht:auto;
	height:auto;
	position:absolute;
	}
.catar{
	margin-top:290px;
	margin-left:590px;
	widht:auto;
	height:auto;
	position:absolute;
	
	}
.espana	{
	margin-top:265px;
	margin-left:470px;
	widht:auto;
	height:auto;
	position:absolute;
	
	}
	
.coreas{
	margin-top:265px;
	margin-left:720px;
	widht:auto;
	height:auto;
	position:absolute;
	
	}
.india{
	margin-top:310px;
	margin-left:650px;
	widht:auto;
	height:auto;
	position:absolute;
	
	}
.indonesia{
	margin-top:360px;
	margin-left:670px;
	widht:auto;
	height:auto;
	position:absolute;
	
	}
.sudafrica{
	margin-top:420px;
	margin-left:520px;
	widht:auto;
	height:auto;
	position:absolute;
	
	}	
	
	
																			
.fondo-blanco{
	background:#fff;
	}
.rojo{
	background:#BD3827;
	}
.verde{
	background:#A6C73B;
	}			
	
	/*SCROLL*/

.scroll-paneer { width: 100%; float:left; }

/* lo desactivo quito el ancho */
.scroll-content { width: 909px; float: left; padding-top: 17px;}
.scroll-content-item:before {content: " "; width:100%;display: block; height: 14px; border-radius: 6px; background: #91826E; }
.scroll-content-item {width: 444px; height: 50px; float: left; margin: 5px 5px; font-size: 11px; line-height: 12px; text-align: center; position: relative}

/* oculto la barra */
.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; height:8px; display: none}
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 2em; margin: 0 auto; }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 1.5em; }
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }

.hitos{position: absolute; width: 100%; height: 25; margin: -33px 0 0 0 ;text-align: left;}
.hitos > div {position: absolute; top:0; left:0}
.img-hito{ width: 25px; height: 30px; }
.img-hito img:hover{opacity: 0.5 }
.mes{padding-top:7px;display: block; font-size:14px; color:#91826E;}
.tooler {background: #fff;  border: 1px solid #ccc; border-radius: 3px; padding: 5px; z-index: 1000; display: block; position: absolute; bottom: 30px; width: 220px; display: none}		
.ui-widget-header .tooler a {display: block; padding: 5px; text-decoration: none; border-top: 1px dotted #ccc; color: #91826E; font-size: 13px; line-height: 15px}
.ui-widget-header .tooler a:hover {color:#A3230D}
.hitos h3 {text-transform: uppercase; padding: 5px 5px 0;margin: 5px 0; font-weight: bold; color: #A3230D}

.hito1{margin-left:218px}
.hito2{margin-left:243px}
.hito3{margin-left:268px}
.hito4{margin-left:293px}
.hito5{margin-left:318px}
.hito6{margin-left:343px}
.hito7{margin-left:385px}
.hito8{margin-left:410px}

.hito9{margin-left:465px; z-index: 5}
.hito10{margin-left:500px; z-index: 5}
.hito11{margin-left:535px; z-index: 5}
.hito12{margin-left:570px; z-index: 5}

.fecha{
	margin-left:15px;
	position:absolute;
	font-size:12px;
	color:#fff;
	}




	
